Oracle Communications Messaging Server CVE-2018-2936 Remote Security Vulnerability

Bugtraq ID: 104800
Class: Unknown
CVE: CVE-2018-2936
Remote: Yes
Local: No
Published: Jul 17 2018 12:00AM
Updated: Jul 17 2018 12:00AM
Credit: Faizal Hasanwala
Vulnerable: Oracle Communications Messaging Server 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus